Bug 687911 - CVE-2011-0700 CVE-2011-0701 wordpress: multiple vulnerabilities corrected in 3.0.5 [fedora-all]
Summary: CVE-2011-0700 CVE-2011-0701 wordpress: multiple vulnerabilities corrected in ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: wordpress-mu
Version: 14
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2011-0700, CVE-2011-0701
TreeView+ depends on / blocked
 
Reported: 2011-03-15 17:26 UTC by Vincent Danen
Modified: 2011-09-06 14:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-06 14:54:29 UTC
Type: ---


Attachments (Terms of Use)

Description Vincent Danen 2011-03-15 17:26:07 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=687906

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Gwyn Ciesla 2011-03-15 18:25:09 UTC
-mu has been obsoleted by wordpress as of 3.0.  The highest -mu available is 2.9.2.  The wordpress download page seems to indicate that they don't consider anything fixed except 3.1.x.  I don't think I should push the obsoleting of -mu back from F-15 through F-13.  I'll work on porting a patch, but it will take time.

Comment 2 Vincent Danen 2011-03-16 21:57:04 UTC
Fair enough, thank you for that information Jon.

Deprecating wordpress-mu would be best, if possible, since it will continue to miss out on further upstream fixes, however I understand that won't necessarily be an easy thing to do.  If wordpress 3.1.x is available in Fedora, however, perhaps there will be less reason for people to use -mu.

Comment 3 Gwyn Ciesla 2011-09-06 14:54:29 UTC
Obsoleted by wordpress.


Note You need to log in before you can comment on or make changes to this bug.